Update auf Version 1.0.12

für Ankündigungen und Probleme beim Shop-Update

Update auf Version 1.0.12

Beitragvon jeedee » Sa 20. Aug 2011, 14:04

hallo,

- so habe mal das update auf die version 1.0.12 gemacht, mir ist auf gefallen, das die datei jquery-1.5.1.min.js fehlt, da in der datei template_defaults.php dies neu drin steht 'javascript/jquery-1.5.1.min.js', und der Warenkorb lässt sich auch nicht mehr, beim drüberfahren mit der maus öffnen.

- im admin bereich funktioniert auch unter Statistiken, die Besuchten Artikel, Verkauften Artikel und der Lagerbericht nicht, also da wird nichts angezeigt.

- und bei offene Wärenkörbe wir auch keine
Kunde: Jennifer Dehs (1) Anzahl Produkt
angezeigt.

so das wars erstmal

grüssle basteldehsi
jeedee
 

Re: Update auf Version 1.0.12

Beitragvon yogi » Sa 20. Aug 2011, 14:19

Hi,

hast du denn die geänderten Dateien aus dem WEBs Tempalte übernommen?
im Verzeichnis templates/webs/javascript/ gibt es die Datei "jquery-1.5.1.min.js" - diese musst Du aber in dein Template-Pfad übernehmen.
yogi
Administrator
 
Beiträge: 289
Registriert: Do 6. Mai 2010, 16:16
Wohnort: Köln

Re: Update auf Version 1.0.12

Beitragvon jeedee » Sa 20. Aug 2011, 14:28

yogi hat geschrieben:Hi,

hast du denn die geänderten Dateien aus dem WEBs Tempalte übernommen?
im Verzeichnis templates/webs/javascript/ gibt es die Datei "jquery-1.5.1.min.js" - diese musst Du aber in dein Template-Pfad übernehmen.



der fehler lag in der datei template_defaults.php und zwar die zeile 70 - drin steht 'javascript/jquery-ui-1.8.11.custom.min.js', - es muss aber lauten - 'javascript/jquery-ui-1.8.1.custom.min.js',

steht im update ordner und auch in der vollversion, bitte ändern, danke :lol:
jeedee
 

Re: Update auf Version 1.0.12

Beitragvon Doc Olson » Sa 20. Aug 2011, 14:31

jeedee hat geschrieben:der fehler lag in der datei template_defaults.php und zwar die zeile 70 - drin steht 'javascript/jquery-ui-1.8.11.custom.min.js', - es muss aber lauten - 'javascript/jquery-ui-1.8.1.custom.min.js',

steht im update ordner und auch in der vollversion, bitte ändern, danke :lol:


Umgekehrt. Die Version jquery-ui-1.8.11.custom.min.js ist vollkommen korrekt und steht sowohl in der template_defaults.php als auch die Datei heisst so. Du musst lediglich die Versionsnummer in Deiner template_defaults.php anpassen.
Doc Olson
 
Beiträge: 536
Registriert: Mo 10. Mai 2010, 10:54

Re: Update auf Version 1.0.12

Beitragvon jeedee » Sa 20. Aug 2011, 14:31

ich sehe gerade das die datei jquery-ui-1.8.11.custom.min.js auch umbenannt wurde von euch, ja da muss man auch erstmal darauf kommen. hiii :lol:


so der warenkorb funktioniert wieder, alles im lot,
jeedee
 

Re: Update auf Version 1.0.12

Beitragvon Doc Olson » Sa 20. Aug 2011, 14:38

Nein, nicht umbenannt. Das IST eine neue Version. Steht auch im Kopf der Datei, wenn Du sie öffnest.
Doc Olson
 
Beiträge: 536
Registriert: Mo 10. Mai 2010, 10:54

Re: Update auf Version 1.0.12

Beitragvon jeedee » Sa 20. Aug 2011, 14:50

Doc Olson hat geschrieben:Nein, nicht umbenannt. Das IST eine neue Version. Steht auch im Kopf der Datei, wenn Du sie öffnest.



ja, die datei ( jquery-ui-1.8.11.custom.min.js ) ist nicht mit im update ordner.

danke fein
jeedee
 



Ähnliche Beiträge


Zurück zu Shop Updates

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 1 Gast

cron